# Interval

#### new Cesium.Interval(start, stop)
engine/Source/Core/Interval.js 11

Represents the closed interval [start, stop].

Name | Type | Default | Description
--- | --- | --- | ---
`start` | number | `0.0` | optional The beginning of the interval.
`stop` | number | `0.0` | optional The end of the interval.

### Members

#### start : number
engine/Source/Core/Interval.js 17

The beginning of the interval.

Default Value: `0.0`

#### stop : number
engine/Source/Core/Interval.js 23

The end of the interval.

Default Value: `0.0`

Need help? The fastest way to get answers is from the community and team on the Cesium Forum.